# struct keyData

Full name | `toResultViewCheck::keyData`
Definition | `#include <toresultview.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Types

- enum { String,Number }

#### Public Members

- QString Data
- QString KeyAsc
- QString KeyDesc
- int Width

## Detailed Description

QString Data

### Data

QString KeyAsc

### KeyAsc

QString KeyDesc

### KeyDesc

int Width

### Width

enum { String,Number }

###

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.